<!-- twoRowHighlight_laf_default -->

<layout>
  <layoutName>twoRowHighlight_laf_default</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>

  <topOffset>8</topOffset>
  <bottomOffset>8</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>6</leftOffset>
  
  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>0</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>31</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>93</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>155</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for non-highlighted item -->  
  <itemLayoutData>
    <itemType>nonHighlight</itemType>
    <itemHeight>31</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons for non-highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>195</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea3</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>27</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea4</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>168</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts for non-highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>54</textWidth>
      <textXPos>54</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>24</textHeight>
      <textWidth>54</textWidth>
      <textXPos>111</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

  </itemLayoutData>

  <!-- LayoutData for highlighted item -->
  <itemLayoutData>
    <itemType>highlight</itemType>
    <itemHeight>62</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons for highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>195</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea3</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>27</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea4</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>168</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts for highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>54</textWidth>
      <textXPos>54</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>24</textHeight>
      <textWidth>54</textWidth>
      <textXPos>111</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData> 

    <!-- Subitem for highlighted item -->
    <subItemLayoutData type='default'>
      <subItemXPos>0</subItemXPos>
      <subItemYPos>31</subItemYPos>
      <subItemHeight>31</subItemHeight>
      <subItemWidth>219</subItemWidth>

      <!-- Icons for highlighted subitem -->
      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea1</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>24</subItemIconWidth>            
        <subItemIconXPos>0</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea2</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>195</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea3</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>24</subItemIconWidth>            
        <subItemIconXPos>27</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>
    
      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea4</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>168</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <!-- Texts for highlighted subitem -->
      <subItemTextAreaLayoutData> 
        <subItemTextId>textArea1</subItemTextId>              
        <subItemTextHeight>24</subItemTextHeight>          
        <subItemTextWidth>54</subItemTextWidth>            
        <subItemTextXPos>54</subItemTextXPos>             
        <subItemTextYPos>0</subItemTextYPos>              
      </subItemTextAreaLayoutData>

      <subItemTextAreaLayoutData> 
        <subItemTextId>textArea2</subItemTextId>              
        <subItemTextHeight>24</subItemTextHeight>          
        <subItemTextWidth>54</subItemTextWidth>            
        <subItemTextXPos>111</subItemTextXPos>             
        <subItemTextYPos>0</subItemTextYPos>              
      </subItemTextAreaLayoutData>

    </subItemLayoutData>

<!-- Subitem for highlighted item, multiple means multiple sub items, i.e show arrows -->
    <!-- Subitem for highlighted item -->
    <subItemLayoutData type='multiple'>
      <subItemXPos>0</subItemXPos>
      <subItemYPos>31</subItemYPos>
      <subItemHeight>31</subItemHeight>
      <subItemWidth>219</subItemWidth>

      <!-- LEFT ARROW highlighted subitem -->
      <subItemIconAreaLayoutData>
        <subItemIconId>leftArrowIconArea</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>10</subItemIconWidth>            
        <subItemIconXPos>0</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>

      <!-- RIGHT ARROW highlighted subitem -->
      <subItemIconAreaLayoutData>
        <subItemIconId>rightArrowIconArea</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>10</subItemIconWidth>            
        <subItemIconXPos>209</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>

      <!-- Icons for highlighted subitem -->
      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea1</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>24</subItemIconWidth>            
        <subItemIconXPos>13</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea2</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>182</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea3</subItemIconId>                
        <subItemIconHeight>24</subItemIconHeight>            
        <subItemIconWidth>24</subItemIconWidth>            
        <subItemIconXPos>40</subItemIconXPos>              
        <subItemIconYPos>0</subItemIconYPos>             
      </subItemIconAreaLayoutData>
    
      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea4</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>155</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <!-- Texts for highlighted subitem -->
      <subItemTextAreaLayoutData> 
        <subItemTextId>textArea1</subItemTextId>              
        <subItemTextHeight>24</subItemTextHeight>          
        <subItemTextWidth>41</subItemTextWidth>            
        <subItemTextXPos>67</subItemTextXPos>             
        <subItemTextYPos>0</subItemTextYPos>              
      </subItemTextAreaLayoutData>

      <subItemTextAreaLayoutData> 
        <subItemTextId>textArea2</subItemTextId>              
        <subItemTextHeight>24</subItemTextHeight>          
        <subItemTextWidth>41</subItemTextWidth>            
        <subItemTextXPos>111</subItemTextXPos>             
        <subItemTextYPos>0</subItemTextYPos>           
      </subItemTextAreaLayoutData>

    </subItemLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
    <highlightMoveFollowingItemsOffset>31</highlightMoveFollowingItemsOffset>
    <visibleItemPercentage>90</visibleItemPercentage>  
  </lafFeatures>
  
</layout>